
BODY {
	background-color: CCCCCC ;
	color: 333333 ;
	font-family: Arial, Helvetica, sans-serif;
}
		
.small  {
	color: 333333 ;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
} 

.menuItems, a.meuItems, a:visited.menuItems {
	color: 333333 ;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
		
a:hover.menuItems {
	color: 333333 ;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

select {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

.Highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color : #FF0000 ;
}

.InputStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border-WIDTH: 0;
}
		
.light {
	color: #CCCCCC;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

label {
	cursor: pointer; 
	cursor: hand;
}		

